BODY {
	FONT-SIZE: 13px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: verdana, arial; BACKGROUND-COLOR: #ffffff
}
H2 {
	MARGIN-TOP: 10px; FONT-SIZE: 16px; MARGIN-BOTTOM: 10px; COLOR: #13418a; MARGIN-RIGHT: 10px; FONT-FAMILY: verdana, arial
}
H3 {
	MARGIN-TOP: 10px; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; COLOR: #13418a; MARGIN-RIGHT: 10px; FONT-FAMILY: verdana, arial
}
H4 {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; COLOR: #ffffff; FONT-FAMILY: verdana, arial
}
.menu {
	MARGIN: 5px
}
SMALL {
	FONT-SIZE: 11px
}
.data {
	FONT-SIZE: 11px; COLOR: #4270b9
}
.smallwhite {
	FONT-SIZE: 11px; COLOR: #ffffff
}
A.smallwhite:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.content {
	MARGIN: 10px
}
TD {
	FONT-SIZE: 13px
}
.noborder {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 13px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	FONT-WEIGHT: 400; COLOR: #4270b9; TEXT-DECORATION: none
}
A.nodec:hover {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A.small {
	MARGIN-TOP: 0px; FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000000
}
.white {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: underline
}
.black {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #000000
}
A.black {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: none
}
A.black:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #000000; TEXT-DECORATION: underline
}
.but {
	BORDER-RIGHT: navy 1px solid; BORDER-TOP: navy 1px solid; FILTER: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#13418A', startColorstr='#FFFFFF', gradientType='0'); BORDER-LEFT: navy 1px solid; COLOR: #ffffff; BORDER-BOTTOM: navy 1px solid; FONT-FAMILY: verdana
}
.text_razdel {
	FONT-SIZE: 11px; MARGIN: 14px 10px
}
OL.main {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 10px
}
OL.main_nint {
	MARGIN-TOP: 0px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; COLOR: #ffffff; MARGIN-RIGHT: 10px
}
.tdgames {
	BACKGROUND-COLOR: #dff3cb
}
A.games {
	FONT-WEIGHT: 700; COLOR: #69c408; FONT-FAMILY: tahoma, arial
}
.tddeti {
	BACKGROUND-COLOR: #fcccec
}
A.deti {
	FONT-WEIGHT: 700; COLOR: #f10da3
}
.tdlang {
	BACKGROUND-COLOR: #ffe6c9
}
A.lang {
	FONT-WEIGHT: 700; COLOR: #ff8a00
}
.tdedu {
	BACKGROUND-COLOR: #ced9eb
}
A.edu {
	FONT-WEIGHT: 700; COLOR: #184c9f
}
.tdhobby {
	BACKGROUND-COLOR: #cdeeed
}
A.hobby {
	FONT-WEIGHT: 700; COLOR: #15afaa
}
.tdpo {
	BACKGROUND-COLOR: #fff976
}
A.po {
	FONT-WEIGHT: 700; COLOR: #e4d900
}
.tdaudio {
	BACKGROUND-COLOR: #c9abde
}
A.audio {
	FONT-WEIGHT: 700; COLOR: #762aab
}
.tdnintendo {
	BACKGROUND-COLOR: #999999
}
A.grey {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; COLOR: #aaaaaa; TEXT-DECORATION: none
}
A.grey:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; COLOR: #aaaaaa; TEXT-DECORATION: underline
}
.blue {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; COLOR: #b7c9e6; TEXT-DECORATION: none
}
A.hed:hover {
	TEXT-DECORATION: none
}
